{
  "parent": "exotelcraft:custom/grass_block",
  "textures": {
    "all": "exotelcraft:block/exotel_dirt",
    "particle": "exotelcraft:block/exotel_grass_top",
    "side": "exotelcraft:block/exotel_grass_side",
    "top": "exotelcraft:block/exotel_grass_top",
    "overlay": "exotelcraft:block/exotel_grass_side_overlay",
    "bottom": "exotelcraft:block/exotel_dirt"
  }
}